Lompat ke isi

MediaWiki:Common.css

Dari Ainun Library
Revisi sejak 6 September 2026 12.07 oleh Admin (bicara | kontrib)

Catatan: Setelah menerbitkan, Anda mungkin perlu melewati tembolok peramban web Anda untuk melihat perubahan.

  • Firefox/Safari: Tekan dan tahan Shift sembari mengeklik Reload, atau tekan Ctrl-F5 atau Ctrl-R (⌘-R di Mac)
  • Google Chrome: Tekan Ctrl-Shift-R (⌘-Shift-R di Mac)
  • Edge: Tahan Ctrl sembari mengeklik Refresh, atau tekan Ctrl-F5

.mw-wiki-logo {
    max-height: 80px !important;
    background-size: contain !important;
}

#mw-panel {
    padding-top: 0 !important;
}

/* Mewarnai Background Table of Contents (TOC) */
.toc, #toc {
    background-color: #f0fdf4 !important; /* Warna background (Contoh: Hijau Muda) */
    border: 1px solid #bbf7d0 !important;   /* Warna garis tepi */
    border-radius: 8px !important;         /* Sudut melengkung */
    padding: 12px !important;               /* Jarak isi ke tepi */
}

/* Mewarnai Judul "Daftar isi" di dalam TOC */
.toctitle h2 {
    color: #166534 !important;            /* Warna teks judul */
}